/******************* VARIABLES **********************************************************/
define  "~No"                   0  
define  "~Yes"                  1  
define  "~no"                   0  
define  "~yes"                  1   
define  "~Text1"            ft=23 th=1.0 tw=1.0 
define  "~Text075"          ft=23 th=.75 tw=.75 
define  "~Text05"           ft=23 th=0.5 tw=0.5 
define  "~Text025"          ft=23 th=.25 tw=.25 
define  "~Text015"          ft=23 th=.15 tw=.15 
define  "~Text01"           ft=23 th=0.1 tw=0.1 
define  "~Text005"          ft=23 th=0.05 tw=0.05 
define  "~Text001"          ft=23 th=0.01 tw=0.01 

define  "~Offset Text05d"   "~Text05" off=0.5 just=bc number of decimal places=2 vertical dimension line length=1 

define  "~Elev Text 1v"     "~Text1" just=lc angle=90 number of decimal places=2
define  "~Elev Text .75v"   "~Text075" just=lc angle=90 number of decimal places=2
define  "~Elev Text .5v"    "~Text05" just=lc angle=90 number of decimal places=2
define  "~Elev Text .25v"   "~Text025" angle=-90 
define  "~Elev Text .1v"    "~Text01" angle=-90 

define  "~Slope Text075"    "~Text075" just=cb offset=.25 
define  "~EP Text01v"       "~Text01"  just=lc ang=-90
define  "~Warn Text 1v"     "~Text1" wt=2 angle=90


define "~pavement symbology"       lvname=RD_XS_Pave      co=14 wt=6 lc=0
define "~base symbology"           lvname=RD_XS_Base      co=16 wt=6 lc=0
define "~outside base symbology"   lvname=RD_XS_OSBase    co=24 wt=6 lc=0

define "~curb base symbology"      lvname=RD_XS_CurbBase  co=18 wt=6 lc=0
define "~curb front symbology"     lvname=RD_XS_CurbFront co=7 wt=6 lc=0
define "~curb top symbology"       lvname=RD_XS_CurbTop   co=6 wt=6 lc=0
define "~vg symbology"             lvname=RD_XS_VG        co=17 wt=6 lc=0
define "~sidewalk front symbology" lvname=RD_XS_SWfront   co=7 wt=6 lc=0
define "~sidewalk symbology"       lvname=RD_XS_SW        co=7 wt=6 lc=0
define "~sidewalk base symbology"  lvname=RD_XS_SWbase    co=16 wt=6 lc=0
define "~greenside symbology"      lvname=RD_XS_EarthShd  co=15 wt=6 lc=0

define "~paved shoulder symbology" lvname=RD_XS_PaveShd   co=14 wt=6 lc=0
define "~earth shoulder symbology" lvname=RD_XS_EarthShd  co=15 wt=6 lc=0
define "~tie slope symbology"      lvname=RD_XS_TieSlope  co=12 wt=6 lc=0
define "~ditch slope symbology"    lvname=RD_XS_TieSlope  co=12 wt=6 lc=0
define "~match line symbology"     lvname=RD_XS_MatchLine co=3 wt=3 lc=0
define "~milling symbology"        lvname=RD_XS_Milling   co=3 wt=6 lc=2
define "~guardrail symbology"      lvname=RD_XS_GR        co=10 wt=6 lc=0

define "~median barrier wall symbology" 	lvname=RD_XS_MedBWall   co=6 wt=6 lc=0
define "~median barrier base symbology" 	lvname=RD_XS_MedBbase   co=17 wt=6 lc=0
define "~build up symbology"        	lvname=RD_XS_Buildup    co=2 wt=2 lc=0
define "~npdes line symbology" 		lvname=RD_XS_NPDES      co=2 wt=2 lc=2
define "~existing ground symbology" 	lvname=RD_XS_ExGround   co=7 wt=6 lc=3 

define "~XS surface symbology"        lvname=RD_XS_PaveOvlay      co=6 wt=5 lc=0
define "~pavement overlay symbology"  lvname=RD_XS_PaveOvlay    co=3 wt=6 lc=0
define "~critical surface symbology"  lvname=RD_XS_PaveOvlay_CP co=6 wt=2 lc=0
define "~XS notes line symbology"     lvname=RD_XS_Misc_Line    co=14 wt=1 lc=0

define "~plan view ecl symbology" 	  lvname=RD_PD_DR_ErosCtrl co=ByLevel wt=ByLevel lc=ByLevel 
define "~existing base symbology"     lvname=RD_XS_ExPaveRet   co=4 wt=3 lc=0
define "~existing r/w line symbology"      lvname=RD_XS_ExRW   co=0 wt=3 lc=0
define "~new r/w line symbology"           lvname=RD_XS_NewRW  co=2 wt=3 lc=0
define "~existing wetland symbology"      lvname=RD_XS_EXWetland   co=18 wt=3 lc=0

define "~match line text symbology"   lvname=RD_XS_TX_MatchLine co=3 wt=2 angle=90 "~Text075" 
define "~slope text symbology"        lvname=RD_XS_TX_Slope     co=2 wt=2 "~Slope Text075"

define "~elevation text symbology"   	 lvname=RD_XS_TX_Elev_PR  co=2 wt=2 "~Elev Text 1v"
define "~offset distance text symbology" 	 lvname=RD_XS_TX_Offset   co=2 "~Offset Text05d"  
define "~shoulder slope text symbology"  	 lvname=RD_XS_TX_ShdSlope co=2 "~Slope Text075"
define "~warning text symbology"    	 lvname=RD_XS_TX_Warning  co=3 "~Warn Text 1v" 
define "~elevation text symbology 2"       lvname=RD_XS_TX_Elev_PR  co=4 wt=2 "~Elev Text .75v"
define "~elevation text symbology 3"       lvname=RD_XS_TX_Elev_PR  co=4 wt=2 "~Elev Text .5v"
define "~profile text symbology"           lvname=RD_XS_TX_Profile  co=3 wt=2 "~Elev Text .1v"
define "~xs closure symbology" 		     lvname=RD_XS_EwShp3      co=2 wt=3 lc=0

define "~XS TOC text symbology"            lvname=RD_XS_TX_TOC     "~Text005" co=2 
define "~XS Ditch text symbology"          lvname=RD_XS_TX_Profile "~Text015" co=2 
define "~existing EOP text symbology"      lvname=RD_XS_TX_ExEOP   "~EP Text01v" co=3
define "~critical point CL text symbology" lvname=RD_XS_TX_Profile "~Text025" co=2 just=cb 
define "~XS notes text symbology"          lvname=RD_XS_TX_Notes   "~Text025" just=cb 
define "~existing r/w line text symbology" lvname=RD_XS_ExRW 	   "~Text075" co=0 just=cb offset=.25 ang=90
define "~new r/w line text symbology"      lvname=RD_XS_NewRW 	 "~Text075" co=2 just=cb offset=.25 ang=90
define "~existing wetland text symbology" lvname=RD_XS_EXWetland   "~Text1" co=18 just=cb offset=.25 ang=90





