/* Draws shoulder in overlay and widening section */


if p1 then
  {
   if PAVEMENT SLOPE < 0.00 then
   /* SE  high side */
   { 
     set plot parameters "~greenside symbology"
     mark x1 y1
     draw slope = -1 * PAVEMENT SLOPE for dx ="SHOULDER WIDTH" 
     mark x3 y3
     draw skip to x1 y1
     draw skip dx=0 dy=-abs("pavement thickness")
     mark x90 y90
     /* NOTCH */
     set plot parameters "~pavement symbology"
     if x90 < x501 or x90 > x500 then
       {
         draw slope = -pavement slope for dx=.5
/*         draw dx=0 dy=abs("pavement thickness" - "base thickness")   */
         draw dx=0 dy = "base thickness"  
         draw slope = pavement slope to x1
         draw to x1 y1
         draw skip to x3 y3
       }
     else
       {
         draw skip to x1 y1
         draw dx=0 dy=-1 to existing ground
         draw skip to x3 y3
       }
   }
   else
   {
   /* Draw shoulder (12:1) */
   set plot parameters "~greenside symbology"
   mark x1 y1
   draw slope = 12:-1 for dx = "shoulder width"
   mark x3 y3
   draw skip to x1 y1
   draw skip dx=0 dy=-abs("pavement thickness")
   mark x90 y90
   /* NOTCH */
     set plot parameters "~pavement symbology"
     if x90 < x501 or x90 > x500 then
       {
         draw slope = -pavement slope for dx=.5
/*       draw dx=0 dy=abs("pavement thickness" - "base thickness")  */
         draw dx=0 dy="base thickness"  
         draw slope = pavement slope to x1
         draw to x1 y1
         draw skip to x3 y3
       }
     else
       {
         draw skip to x1 y1
         draw dx=0 dy=-1 to existing ground
         draw skip to x3 y3
       }
   }
 }
